* {
    text-align: inherit;
    font-weight: inherit
}


#content section img {
    margin: 0
}

#content form {
    font-size: 100%
}

#content form input
, #content form textarea {
    font-family: inherit
}

#content table {
    width: auto;
    margin: 0;
    padding: 0;
    border: 0 none
}

#content th, #content td {
    padding: 0;
    border:  0 none;
    border-collapse: collapse;
    vertical-align: middle
}

.container_24 {
    min-width: 984px
}

.logo-title {
    display: inline-block
}

.ie8 .logo-title {
    display: inline;
}

span.searchterm {
    padding: 0.1em 0.4em 0.1em 0.2em
}

.icon-awesome:before {
    font-family: 'FontAwesome';
    font-size: 100%;
    color: #bbb;
    content: attr(data-icon);
    margin: 0 0.3em 0 0
}

ul#secondary-nav li.active a {
    font-weight: normal
}

ul#secondary-nav li.active > a {
    font-weight: bold !important
}

#search-filters.alpha {
    left: 9px;
}

#search-extras.last {
    right: 9px;
}


#search-extras.expander {
    height:4em;
    float: right;
    position: relative;
}

#search-filters.expander,
#search-extras.expander {
    height: 4em;
}

#search-filters.expander #ae-filters,
#search-extras.expander #ebi_search_results {
    position: absolute;
    z-index: 500;
    min-width: 275px;
    padding-bottom: 7px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}

#search-filters.expander #ae-filters {
    background: #ffeba4;
}

#search-extras.expander #ebi_search_results {
    right: 0;
    background: #eee
}

#ebi_search_results p, #ebi_search_results ul {
    padding-left: 10px;
    list-style-type: none;
}

#search-extras {
    float: right;
    position: relative;
}

#search-filters #ae-filters,
#search-extras #ebi_search_results {
    width: 350px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#search-filters #ae-filters h3,
#search-extras #ebi_search_results h3 {
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    font-size:123.1%;
    cursor: pointer;
    padding:2px 5px;
}

#search-filters #ae-filters h3.slideToggle:hover,
#search-extras #ebi_search_results h3.slideToggle:hover {
    background-color: #333;
    color: white
}

.shortcuts h3 {
    background: rgba(0, 0, 0, 0.1);
}

.shortcuts h3 i {
    float: right;
    font-size: 123.1%;
    display: none;
}

.shortcuts h3.loading i {
    display: block;
}

#global-footer ul {
    padding: 0 0 0 5px;
}

#global-footer ul li a, #ebi-footer-meta p a {
    padding: 0 4px;
    display: inline-block;
}

#ebi-footer-meta p a {
    margin-left: -4px;
    margin-right: -4px;
}

/*
 Palette color codes

 Palette URL: http://colorschemedesigner.com/#3B61ThNE8w0w0
 */

.primary-1 { background-color: #5E8CC0 }
.primary-2 { background-color: #597390 }
.primary-3 { background-color: #1E4B7D }
.primary-4 { background-color: #8AB2DF }
.primary-5 { background-color: #A1BEDF }

.secondary-a-1 { background-color: #7068C8 }
.secondary-a-2 { background-color: #656096 }
.secondary-a-3 { background-color: #2A2282 }
.secondary-a-4 { background-color: #9991E3 }
.secondary-a-5 { background-color: #ADA7E3 }

.secondary-b-1 { background-color: #56C1A1 }
.secondary-b-2 { background-color: #54917F }
.secondary-b-3 { background-color: #1C7E60 }
.secondary-b-4 { background-color: #83E0C4 }
.secondary-b-5 { background-color: #9CE0CB }

.complement-1 { background-color: #FFC771 }
.complement-2 { background-color: #BFA070 }
.complement-3 { background-color: #A67325 }
.complement-4 { background-color: #FFD595 }
.complement-5 { background-color: #FFE0B1 }

/* EBI template colour substitutions */

/* These style rules will over-ride the core EBI styles and apply
    your custom colour palette in a consistent manner */

/* Links */

a.special:hover,
a.special:focus,
a.special:active {
    color: #5E8CC0;
    border-bottom: 3px double #5E8CC0;
}

a:link { color: #1E4B7D; }

a:hover,
a:focus,
a:active { color: #111; }

a.special { background-color: #9CE0CB; }


a:visited { color:#5E8CC0; }

/* Headings */
h1, h2, h3, h4, h5, h6 { color: #222222; }

h1 { color: #5E8CC0; }

h2 { color: #1E4B7D; }

h3 { color: #a67325; }

h1 a:link,
h2 a:link,
h3 a:link,
h4 a:link,
h5 a:link,
h6 a:link,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
    border-bottom-color: #5E8CC0;
}


/* Table heading cells */
th { background-color: #EEEEEE; }


/* Define the basic colour your local masthead */
div#local-masthead { background-color: #5E8CC0; }
/*div#local-masthead { background-color: #A1BEDF; }*/

header .masthead {
    padding-top: 1em;
}

#example a,
#example a:link,
#example a:visited {
    border-bottom-color: #fff;
}

#example a:hover {
    border-bottom-style: solid;
}

/* --------------------------------- */

#ae-login *
, #ae-feedback * {
    box-sizing: border-box;
    -moz-box-sizing: border-box
}

#ae-login
, #ae-feedback {
    font-size: 80%;
    position: absolute;
    background: #eee;
    color: #000;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    padding: 0;
    z-index: 40001
}

#ae-login {
    left: 55%
}

#ae-feedback {
    left: 50%;
    background: #b8d6f7
}

#ae-login > h3
, #ae-feedback > h3 {
    font-size: 123.1%;
    color: black;
    background-color: rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 7px 9px 2px;
    border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px
}


#ae-user-fieldset, #ae-password-fieldset {
    float: left;
    width: 50%
}

#ae-login > h3 a
, #ae-feedback > h3 a {
    float: right;
    font-size: 87%;
    border-bottom-style: none;
}

#ae-login .icon-functional:hover:before {
    color: #444
}

#ae-feedback .icon-functional:before {
    color: #5E8CC0;
}

#ae-feedback .icon-functional:hover:before {
    color: #1E4B7D;
}

#ae-login .icon-functional:before
, #ae-feedback .icon-functional:before {
    margin: 0
}

#ae-login form
, #ae-feedback form {
    position: relative;
    margin: 0;
    padding: 20px 20px 10px;
    width: 100%;
    overflow: auto
}

#ae-login form {
    padding: 20px 20px 10px
}

#ae-login form
, #ae-login form *
, #ae-feedback form
, #ae-feedback form * {
    font-size: 100%
}

#ae-login-form fieldset
, #ae-forgot-form fieldset
, #ae-feedback fieldset {
    padding: 0;
    margin: 0;
    border: 0 none;
}

#ae-login input[type = 'checkbox'] {
    vertical-align: middle;
    margin: 0 3px
}

#ae-login input[type = 'checkbox'] + label {
    font-size: 93%;
    margin: 0px;
}

#ae-login fieldset
, #ae-feedback fieldset
, #ae-feedback span {
    background: transparent;
    color: inherit
}

#ae-login-form fieldset:nth-child(2) {
    padding-left: 10px;
}

#ae-feedback fieldset:first-child
, #ae-forgot-form fieldset:first-child {
    padding: 0;
    margin-bottom: 10px
}

#ae-forgot-form div {
    margin-top: 10px
}

#ae-login fieldset label
, #ae-feedback fieldset label {
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 100%;
    display: inline-block
}

#ae-login fieldset label a.forgot {
    font-style: italic
}

#ae-login fieldset input
, #ae-feedback fieldset input {
    width: 100%;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 110%;
    height: 1.5em;
}

#ae-agreement {
    float: right;
    display: inline-block;
}
.clearboth {
    clear: both;
}

#ae-feedback fieldset textarea {
    width: 100%;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 100%;
    height: 10em
}

#ae-login input[type='submit']
, #ae-feedback input[type='submit'] {
    float: right
}

#ae-login input[type='submit']:last-child {
    position: absolute;
    bottom: 0px;
    right: 20px
}

#ae-login-remember-option {
}

#ae-login-forgot {
    clear: both;
    float:right;
}

#ae-login .ae-login-status {
    clear: both;
    padding: 5px 0;
    text-align: center
}

#ae-accession-field {
    width: 150px !important
}

span.alert {
    background-color: #FFB3CA;
    padding: 0.1em 0.2em;
}

h2.alert, h3.alert, h4.alert {
    color: #FFB3CA;
}

h2.alert:before, h3.alert:before, h4.alert:before {
    font-family: 'EBI-Generic';
    font-size: 100%;
    content: "l";
    margin: 0 0.3em 0 0;
}

/* --------------------------------- */

#ae-content {
}

#ae-content h4 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

#ae-content span.icon::before {
    color: inherit !important;
    margin: 0;
}

/* --------------------------------- */

#ae-infotext {
    font-size: 108%;
    text-align: center;
}

.text-hit {
    background: #FFFF00;
}

.text-syn {
    background: #CCFFAA;
}

.text-efo {
    background: #FFCCAA;
}

/* home page stuff */

#ae-news {
    background-color: #f5f9fe;
    padding: 10px;
    margin: 10px 0
}

.intro {
    font-size: 108%;
    text-align: center;
}

div.browse-link {
    font-size:150%;
    padding: 5px;
}
div.browse-link a , div.browse-link a:visited {
    color: #5E8CC0;
    border-bottom:0px;
}
div.browse-link a:hover {
    color: #597390;
}

p.justify, td.justify {
    text-align: justify;
}

p.left, td.left {
    text-align: left;
}

p.center {
    text-align: center;
}

.visible {
    visibility: visible !important;
}

.floating-header {
    position: fixed;
    z-index: 9999;
    top: 0;
    background: #fff;
    visibility: hidden;
}

.floating-panel {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    visibility: hidden;
}

.search-title {
    text-align: center;
}

.search-title h2,
.search-title h3,
.search-title h4,
.search-title h5 {
    color: #a67325;
}

.search-title span.ae_keywords,
.search-title span.ae_value {
    background: #68798d;
    color: #fff;
    padding: 3px 4px 0 4px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/*
.search-title span.ae_field {
    background: #a67325;
    color: #fff;
    padding: 3px 4px 0 4px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
}

.search-title span.ae_value {
    background: #68798d;
    color: #fff;
    padding: 3px 4px 0 4px;
    margin: 0 -2px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
}
*/

#ae-filters-expanded {
    padding: 10px;
}

#ae-filters-expanded label {
    font: 108% 'HelveticaNeueLT Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
    margin-bottom: 10px;
}

#ae-filters-expanded select {
    width: 100%;
    font-size: 108%;
    margin-bottom: 10px;
    border: 1px solid #9c9c9c;
}

#ae-filters-expanded input[type='checkbox'] {
    margin: 4px 0 0 0;
    vertical-align: top;
}

#ae-filters-expanded input[type='submit'] {
    display: inline;
    margin: 0.3em 0.2em 0.1em;
    float: right;
}

#ae-filters-expanded a.reset {
    float: left;
    display: inline-block;
    padding-top: 0.8em;
}

#ae-query * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

#ae-query form {
    margin: 0;
    padding: 0
}

#ae-query label {
    font-size: 100%;
    display: inline-block
}

#ae-query input[type = 'checkbox'] {
    vertical-align: baseline;
    margin: 0 3px
}

#ae-query input[type = 'checkbox'] + label {
    font-size: 93%;
    vertical-align: middle
}

#ae-query .option {
    float: left;
    margin-right: 10px;
    font-size: 100%
}

#ae-query input[type='submit'] {
    float: right
}

#ae-query {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #e3e1f2;
    padding: 10px;
    margin: 0 9px 9px
}

#ae-query fieldset {
    padding: 0;
    margin: 0;
    border: 0 none;
    background: inherit;
}

#ae-query input[type='text'] {
    width: 100%;
    font-size: 100%;
    margin: 3px 0 8px 0;
}

#ae-browse div.persist-area {
    margin-top: 5px;
}

#ae-browse table {
    table-layout: fixed;
    width: 100%;
    padding: 0;
    margin: 0;
    border: 0 none;
}

#ae-browse th {
    font-weight: normal;
    vertical-align: bottom;
    white-space: nowrap;
    background: #fff;
    border-bottom: 2px solid #a67325;
}

#ae-browse th.sortable a:link,
#ae-browse th.sortable a:visited,
#ae-browse th {
    color: #666
}

#ae-browse th.sortable a:hover,
#ae-browse th.sortable a:focus,
#ae-browse th.sortable a:active {
    color: #1c7e60;
}

#ae-browse th.sortable i {
    margin: 0 0 0 2px
}

#ae-browse tbody tr:nth-child(odd) {
    background: #f9fbff;
}

#ae-browse tbody tr:nth-child(even) {
    background: #fff
}

#ae-browse td {
    vertical-align: bottom;
    font-size: 93%;
}

#ae-browse th
, #ae-browse td {
    padding: 3px 5px
}

#ae-browse .experiments td {
    vertical-align: top;
}

#ae-browse td div {
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
}

#ae-browse .experiments td div {
    white-space: normal;
}

#ae-browse td.col_accession span.icon {
    float: right;
}

#ae-browse .floating-header th {
    border-bottom: 0 none;
}

#ae-browse .col_pager {
    font-size: 100%;
    padding: 5px 5px 15px 5px;
    border-bottom: 0 none;
}

#ae-browse .ae-stats {
    position: relative;
    text-align: center;
    pointer-events: none;
    margin: 0
}

#ae-browse .ae-pager {
    float: left;
    text-align: left
}

#ae-browse .ae-page-size {
    float: right;
    text-align: right
}

#ae-browse .ae-pager,
#ae-browse .ae-page-size {
    width: 33%
}

#ae-browse .col_pager div {
    color: #a67325;
}

#ae-browse .col_pager a {
    padding: 2px 3px 0 3px;
    margin: 0 2px;
    color: #a67325;
}

#ae-browse .col_pager span {
    padding: 2px 3px;
    margin: 0 2px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#ae-browse .col_pager a:link,
#ae-browse .col_pager a:visited {
}

#ae-browse .col_pager a:hover,
#ae-browse .col_pager a:focus,
#ae-browse .col_pager a:active {
    padding: 2px 3px;
    margin: 0 2px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-bottom: 0 none;
    background: #a67325;
    color: #fff;
}

#ae-browse .col_pager span {
    background: #68798d;
    color: #fff;
}

#ae-browse .col_footer {
    font-size: 93%;
    text-align: center;
    background: #f7f7f7;
    padding: 5px
}

#ae-browse .col_footer a {
    padding: 0;
    margin: 0 0 0 20px;
}

#ae-browse .col_footer a:first-child {
    margin: 0;
}

/* detailed entity */
#ae-detail * {
    font-style: inherit;
}

#ae-detail table {
    width: 100%;
    table-layout: fixed;
}

table thead, table tbody, table tfoot {
    border: 0px;
    background-color: transparent;
}

#ae-detail tr:nth-child(odd) {
    background-color: #f9fbff;
}

#ae-detail tr:nth-child(even) {
    background-color: #fff
}

#ae-detail tr table
, #ae-detail tr tr:nth-child(n) {
    background-color: transparent
}


table thead {
    border: 0;
}

#ae-detail th
, #ae-detail td {
    font-size: 100%
}

#ae-detail td {
    vertical-align: top
}

#ae-detail td.name {
    white-space: nowrap;
    color: #666;
    background-image: url(../images/bg-ltgray.gif);
    text-align: right;
    vertical-align: top;
    padding: 5px 10px;
    width: 150px;
}

#ae-detail td.value {
    text-align: justify;
    vertical-align: top;
    padding: 7px 10px;
}

#ae-detail td.value > div {
    padding: 0 0 0.5em 0;
}

#ae-detail td.value > div:last-child {
    padding-bottom: 0;
}

#ae-detail td em {
    font-style: italic
}

#ae-detail td th {
    font-size: 100%;
    font-weight: normal;
    color: #666;
    background-color: transparent
}

#ae-detail td th.name
, #ae-detail td td.name {
    font-size: 100%;
    text-align: left;
    background-image: none;
    padding: 0 10px 0 0;
    width: 30%
}

#ae-detail td td.name {
    color: #000;
}

#ae-detail td th.value
, #ae-detail td td.value {
    text-align: left;
    padding: 0;
    width: 70%
}

#ae-detail td i {
    padding: 0 3px;
    font-style: oblique;
}

#ae-detail td b {
    font-weight: bold;
}

#ae-detail a img {
    vertical-align: top
}

/* help pages stuff */

#ae-help table {
    width: 99%;
    padding: 0 9px;
    margin: 9px auto;
    border: 5px solid #eee;
}

#ae-help th, #ae-help td {
    padding: 1px 5px 5px 5px;
    border: 1px solid #eee;
    border-collapse: collapse;
    vertical-align: top;
}

#ae-help p {
    overflow: auto;
    clear: both
}

#ae-help a > img {
    float: left
}

/* autocomplete-related classes */
.ac_results {
    padding: 0;
    background-color: #fff;
    overflow: hidden;
    z-index: 99999;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
}

.ac_results ul {
    width: 100%;
    list-style: none outside;
    padding: 0;
    margin: 0;
}

.ac_results li {
    margin: 0;
    padding: 0 3px;
    cursor: default;
    display: block;
    height: 16px;
    overflow: hidden;
    position: relative;
}

.ac_tree_level
, .ac_tree_control {
    float: left;
    width: 16px;
    height: 16px;
}

.ac_tree_control div {
    width: 9px;
    height: 9px;
    margin: 3px 3px 3px 3px;
    overflow: hidden;
}

.ac_tree_collapsed .ac_tree_control div {
    background: url(../images/ac_minmax.gif) 0 0 no-repeat;
}

.ac_tree_expanded .ac_tree_control div {
    background: url(../images/ac_minmax.gif) 0 -9px no-repeat;
}

.ac_loading {
    background: #FFF url('../images/busy.gif') right center no-repeat;
}

.ac_over {
    background-color: #5E8CC0;
    color: #FFF;
}

.ac_over .ac_efo
, .ac_over .ac_field {
    color: #FFF;
}

.ac_outer {
    background-color: #FFF;
    color: #000;
    cursor: default;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}

.ac_outer > div {
    padding: 1px;
}

.ac_field
, .ac_efo {
    position: absolute;
    top: 0;
    right: 2px;
    color: #5E8CC0;
}

.ac_field {
    font-style: italic;
}

.ac_efo {
    font-weight: bold;
}

.margin-top-extra-large {
   margin-top:2em;
}
.button {
    background-color: #5e8cc0;
}
.button:hover {
    background-color: #245a95;
}
.icon.rounded {
    background-color: #8AB2DF;
    border-radius: 50%;
    display:inline-flex;
    color:#fff;
    margin-right:5px;
}
.icon:before {
    padding-right:5px;
}

table tbody tr:nth-child(even) {
    background-color: transparent;
}

#local-search [type="submit"]:hover {
    background-color: transparent;
}

div#elixir-banner-info {
    color: white;
}

#ae-privacy-notice {
    float:left;
}